Subject: bug#11997: 24.1.50; Crash under MacOS X

From: Konrad Hinsen <[email-masked]>
Date: Tue, 02 Aug 2016 08:58:47 +0200

Alan Third <[email-masked]> writes:

> Konrad Hinsen <[email-masked]> writes:
>
>> Emacs crashed while I was reading my mail using ViewMail. This happens
>> to me about once per month. The gdb traceback is attached. My Emacs
>> was compiled from trunk in the Bazaar repository, updated on July 19th
>> 2012.
>
> Hi, sorry nobody's got back to you about these crashes before now. Are
> either of you still getting them?

I switched from VM to notmuch a year ago, but I stopped noticing those
crashes long before, so I assume the bug has been fixed.

Konrad.